@media only screen and (max-width: 900px), only screen and (min-width: 768px) and (max-width: 1023px) {
body {min-width: 760px;}
img{ width: 100%;}
.top_1003{ width:100% !important;}
.logoblock {padding:10px 0 10px 10px; width:auto; float:none; margin:0 auto;}
.hdright_info { width:auto; float:right;}
.social {height:auto; padding-top:0px;}
.wrap{ width:100%;}

.services_block_1003 ul{margin:0px; padding:0px 0px 0px 0px; width:100%;}
.services_block_1003 ul li{margin:0px; padding:5px 0px 5px 28px; float:left; font-size:13px; font-family:'armataregular'; color:#fff; background:url(../images/serv_arrow.png) no-repeat 0 6px; float:left; width:95%;}

.news_box_main{width:100% !important;}
.logo_leftside{ display:none;}

.news_right{height:365px; width:38%; padding:0 0 10px 25px;}
.footer_link_left{width:48%; float:left; padding-left:0px;}
.follow_left{padding-right:5px;}

.footer_link_left{font-size:11px;}
.footer_link_left a{font-size:11px; font-family:'armataregular'; color:#fff; margin:0 5px 0 5px;}

.add_main_left p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.add_main_right p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.captcha_left3 img{ width:28px; height:28px;}
.services_block_1003 ul{margin:0px 0 0 10px; padding:0px 0px 0px 0px;}
.disblock{ display:block;}
.disblock a{ display:block;}
.brand_slidebox{ width:719px !important; margin:0 auto;}

.ourteam_colm1{ width:27%; float:left; margin:0 0 15px 0; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm2{ width:27%; float:left; margin:0 26px 15px 26px; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm3{ width:27%; float:right; margin:0 0 15px 0; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.grid-gallery .img-block {
  float: left;
  margin: 0 15px 0 0;
  width: 32%;
}

.box {width:48%; margin:0 6px 20px}
.box:nth-child(4), .box:nth-child(7){margin:0 6px 20px}
}
/*==========================================================================================================*/
@media only screen and (max-width: 767px), only screen and (max-device-width: 600px)  {
.logo_leftside{ display:none;}
.news_left{ width:100%; padding:0 0 0 0px; float:none;}
.news_right{ width:100%; padding:0 0 0 0px; float:none; border-left:0px; height:auto !important;}
.services_block_1003 ul{margin:0px; padding:0px 0px 0px 0px; width:100%;}
.services_block_1003 ul li{margin:0px; padding:5px 0px 5px 28px; float:left; font-size:13px; font-family:'armataregular'; color:#fff; background:url(../images/serv_arrow.png) no-repeat 0 6px; float:left; width:94%;}

.add_main_left p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.add_main_right p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.top_1003{ width:100% !important;}
.brand_slidebox{ width:476% !important; margin:0 auto;}

.ourteam_colm1{ width:27%; float:left; margin:0 0 15px 0; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm2{ width:27%; float:left; margin:0 10px 15px 10px; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm3{ width:27%; float:right; margin:0 0 15px 0; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
}
/*==========================================================================================================*/
@media only screen and (max-width: 767px), only screen and (max-device-width: 480px), only screen and (max-width: 767px) {
body { min-width: 320px;}
.hdright_info {width:auto; float:none;}
#main_banner { padding:0px;}
.bnr_slidebox { float:none;  width:100%;}
#mainslider dd { float:left;}
.logo_leftside{ display:none;}

.add_main_left p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}

.add_main_right p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}

.top_1003{ width:100% !important;}
.brand_slidebox{ width:476px !important; margin:0 auto;}

.menus{float:none; width:auto; line-height:40px;}
.grid-gallery .img-block{width:100%; margin:0 0 10px 0}
.box {width:48%; margin:0 4px 20px}
.box:nth-child(4), .box:nth-child(7){margin:0 4px 20px ;}
.left-career{float:none; width:100%;}
.right-career{float:none; width:100%;}
}
/*==========================================================================================================*/

/* only Small tablet portrait 600 by 800*/
@media only screen and (min-width: 599px) and (max-width: 600px) {
.contact_right h3{margin:0px 0 15px 0;}
.social {height:auto; text-align:center;}
.add_main_left p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.add_main_right p a{font:12px/21px 'armataregular', Arial, Helvetica, sans-serif; color:#4c4c4c; text-transform:none; font-weight:normal;}
.captcha_left3 img{ width:28px; height:28px;}
.prod_det_inner_title_left{ float:none;}
.prod_det_inner_title_right{ float:none;}
.top_1003{ width:100% !important;}
.brand_slidebox{ width:100% !important;}

.menus{float:none; width:auto; line-height:40px;}

.grid-gallery .img-block{width:100%; margin:0 0 10px 0}
.box:nth-child(4), .box:nth-child(7){margin:0 0 20px 0;}
}
/*==========================================================================================================*/
/* Small tablet Landscape 800 by 600*/
@media only screen and (min-width: 799px) and (max-width: 800px) {
.logo_leftside{ display:none;}
.captcha_left3 img{ width:28px; height:28px;}
.top_1003{ width:100% !important;}
.brand_slidebox{ width:100% !important;}

.menus{float:none; width:auto; line-height:40px;}
}
/*==========================================================================================================*/

/* only iphone4 landscape & Potriat 300 by 480*/
@media only screen and (min-width: 300px) and (max-width: 480px) {
.contact_right h3{margin:0px 0 15px 0;}
.welcome_box{ padding:0 10px 0 10px;}
.sld_next { display:none !important;}
.sld_prev { display:none !important;}
#mainslider .title { display:none !important;}
.sld_next, .sld_prev{ display:none !important;}
.brk{display:none;}
.social {height:auto; text-align:center; width:100%; margin:0 auto; padding:5px 0 5px 0; line-height:25px;}

.social span{font:14px/25px 'armataregular', Arial, Helvetica, sans-serif; color:#cd6947;}
.social a {font:14px/25px 'armataregular', Arial, Helvetica, sans-serif; color:#463926;}
.social a:hover {font:14px/25px 'armataregular', Arial, Helvetica, sans-serif; color:#cd6947;}
.services_block_1003 ul{ max-width:100%;}
.news_left{ width:94%; padding:0 0 0 0px; float:none; margin:0 3% 0 3%;}
.news_right{ width:94%; padding:0 0 0 0px; float:none; margin:0 3% 0 3%; border-left:0px; min-height:309px;}
.services_block_1003 ul li{width:90%;}
.logo_leftside{ display:none;}

.footer_main{ width:100%; background:none;}
.footer_link_left{width:100%; background:#4c4c4c; float:none; padding:5px 0 5px 0; line-height:18px; margin:0 0% 0 0%; text-align:center;}
.footer_link_left a{font-size:12px; font-family:'armataregular'; color:#fff; margin:0 8px 0 8px;}
.footer_link_right{float:none; width:auto; margin:0 auto;}
.follow_left{padding-right:0; float:none; margin:0 auto; width:100%; line-height:35px; font-size:24px; font-family:'armataregular'; color:#181818; text-transform:uppercase; text-align:center;}
.follow_right{ float:none; padding-top:0px; margin:0 auto; width:60%;}
.copy_left{float:none; line-height:25px; font-size:12px; font-family:'armataregular'; color:#5c5c5c; padding-left:0px; text-align:center; width:100%; padding-top:10px;}
.copy_right{float:none; width:100%; text-align:center; line-height:22px; font-size:12px; font-family:'armataregular'; color:#5c5c5c; padding-right:0px;}
.contact_left{width:100%; float:none; margin-bottom:40px;}
.contact_right{width:100%; float:none; margin-bottom:40px;}
.add_main_left{ width:100%; float:none; padding-right:0px;margin-right:0px; border-right:0px solid #dddddd;}
.add_main_rbdr{border-right:0px solid #aaaaaa;}
.add_main_right{ width:100%; float:none;}
.captcha_left3 img{ width:50%;}
.prod_left_colm{width:100%; float:none; padding-top:8px;}
.prod_right_colm{width:100%; float:none; padding-top:8px; padding-bottom:35px;}
.prod_det_inner_title_left{ float:none;}
.prod_det_inner_title_right{ float:none;}
.services_block_main{width:100%;background-image:none; background:#4c4c4c; min-height:363px; margin-top:10px; margin-bottom:10px;}
.services_block_1003 ul{margin:0px 0 0 10px; padding:0px 0px 0px 0px;}
.serv_content{ padding:0px;}
.top_1003{ width:100% !important;}
.brand_slidebox{ width:100% !important;}

.menus{float:none; width:auto; line-height:40px;}
.box {width:100%; margin:0 0 20px 0}
.box:nth-child(4), .box:nth-child(7){margin:0 0 20px 0;}
}
/*==========================================================================================================*/

/* only iphone landscape 340 by 478*/
@media only screen and (min-width: 340px) and (max-width: 480px) {
.contact_right h3{margin:0px 0 15px 0;}
.welcome_box{ padding:0 10px 0 10px;}
.top_1003{ width:100% !important;}
.social {height:auto; text-align:center;}
.services_block_1003{max-width:100% !important;}
.news_1003{width:100% !important;}
.prod_left_colm{width:100%; float:none; padding-top:8px;}
.prod_right_colm{width:100%; float:none; padding-top:8px; padding-bottom:35px;}
.prod_det_inner_title_left{ float:none;}
.prod_det_inner_title_right{ float:none;}
.services_block_main{width:100%;background-image:none; background:#4c4c4c; min-height:363px; margin-top:10px; margin-bottom:10px;}
.captcha_left1{ float:left; width:58%; height:47px; padding:0 0px; margin:0 0 0px 0; background:#FFF;}
.captcha_left1 input[type="text"], input[type="password"] {background:none; border:none; color:#7b7b7b; font-family: 'armataregular'; font-size:12px; height:22px; margin:11px 0 12px 0; padding:0px 4.7% 0 4.7%; width:90%;}
.captcha_left3{ float:right; padding-top:7px; padding-right:0px; width:15%; text-align:center;}
.sld_next { display:none !important;}
.sld_prev { display:none !important;}
#mainslider .title { display:none !important;}
.sld_next, .sld_prev{ display:none !important; }
.services_block_1003 ul{margin:0px 0 0 10px; padding:0px 0px 0px 0px;}
.serv_content{ padding:0px;}
.brand_slidebox{ width:100% !important;}

.menus{float:none; width:auto; line-height:40px;}
}
/*==========================================================================================================*/

/*Mobile320X480 only iphone portrait 300 by 479*/
@media only screen and (min-width: 300px) and (max-width: 479px) {
.contact_right h3{margin:0px 0 15px 0;}
.welcome_box{ padding:0 10px 0 10px;}
.sld_next { display:none !important;}
.sld_prev { display:none !important;}
#mainslider .title { display:none !important;}
.sld_next, .sld_prev{ display:none !important; }
.social {height:auto; text-align:center; width:100%;}
.logoblock {padding:10px 0 0px 0; width:85%; float:none; margin:0 auto;}
#logo {float:none;}
.welcome_box h2{ font:22px 'armataregular', Arial, Helvetica, sans-serif; color:#181818; text-transform:uppercase; padding:20px 0 10px 0; text-align:center; margin:0px;}
.logo_leftside{ display:none;}
.cms_content h2{ font:24px 'armataregular', Arial, Helvetica, sans-serif; color:#181818; text-transform:uppercase; padding:25px 0 10px 0; margin:0px; font-weight:normal;}
.serv_content_left{ width:100%; float:none;}
.serv_content_right{ width:100%; float:none; margin-top:15px; padding:0px 0 25px 0; border-left:none;}
.prod_left_colm{width:100%; float:none; padding-top:8px;}
.prod_right_colm{width:100%; float:none; padding-top:8px; padding-bottom:35px;}
.prod_det_inner_title_left{ float:none;}
.prod_det_inner_title_right{ float:none;}
.services_block_main{width:100%;background-image:none; background:#4c4c4c; min-height:363px; margin-top:10px; margin-bottom:10px;}
.services_block_1003 ul{margin:0px 0 0 10px; padding:0px 0px 0px 0px; max-width:95%;}
.serv_content{ padding:0px;}
.brand_slidebox{ width:233px !important; margin:0 auto;}
.ourteam_colm1{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm2{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm3{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.menus{float:none; width:auto; line-height:40px;}
.latest_proj_main{width:100%; background:#d6d6d6; height:332px; padding-top:15px;}
}
/*==========================================================================================================*/

/* Mobile lanscape 480x320*/
@media only screen and (min-width: 420px) and (max-width: 568px) {
.contact_right h3{margin:0px 0 15px 0;}
.welcome_box{ padding:0 10px 0 10px;}
.social {height:auto; text-align:center; width:100%;}
.logoblock {padding:10px 0 0px 0; width:317px; float:none; margin:0 auto;}
.welcome_box h2{ font:20px 'armataregular', Arial, Helvetica, sans-serif; color:#181818; text-transform:uppercase; padding:20px 0 10px 0; text-align:center; margin:0px;}
.footer_main{ width:100%; background:none;}
.footer_link_left{width:100%; background:#4c4c4c; line-height:18px; float:none; padding:5px 0 5px 0;	 margin:0 0% 0 0%; text-align:center;}
.footer_link_left a{font-size:12px; font-family:'armataregular'; color:#fff; margin:0 8px 0 8px;}
.footer_link_right{float:none; width:auto; margin:0 auto;}
.follow_left{padding-right:0; float:none; margin:0 auto; width:100%; line-height:35px; font-size:24px; font-family:'armataregular'; color:#181818; text-transform:uppercase; text-align:center;}
.follow_right{ float:none; padding-top:0px; margin:0 auto; width:40%;}
.copy_left{float:none; line-height:22px; font-size:12px; font-family:'armataregular'; color:#5c5c5c; padding-left:0px; text-align:center; width:100%;}
.copy_right{float:none; width:100%; text-align:center; line-height:22px; font-size:12px; font-family:'armataregular'; color:#5c5c5c; padding-right:0px;}
.contact_left{width:100%; float:none; margin-bottom:40px;}
.contact_right{width:100%; float:none; margin-bottom:40px;}
.add_main_left{ width:100%; float:none; padding-right:0px;margin-right:0px; border-right:0px solid #dddddd;}
.add_main_rbdr{border-right:0px solid #aaaaaa;}
.add_main_right{ width:100%; float:none;}
.captcha_left3 img{ width:28px; height:28px; margin-top:6px;}
.serv_content_left{ width:100%; float:none;}
.serv_content_right{ width:100%; float:none; margin-top:15px; padding:25px 0 25px 0; border-left:none;}
.prod_left_colm{width:100%; float:none; padding-top:8px;}
.prod_right_colm{width:100%; float:none; padding-top:8px; padding-bottom:35px;}
.prod_det_inner_title_left{ float:none;}
.prod_det_inner_title_right{ float:none;}
.services_block_main{width:100%;background-image:none; background:#4c4c4c; min-height:363px; margin-top:10px; margin-bottom:10px;}
.sld_next { display:none !important;}
.sld_prev { display:none !important;}
#mainslider .title { display:none !important;}
.sld_next, .sld_prev{ display:none !important; }
.services_block_1003 ul{margin:0px 0 0 10px; padding:0px 0px 0px 0px;}
.serv_content{ padding:0px;}
.top_1003{ width:100% !important;}
.brand_slidebox{ width:476px !important; margin:0 auto;}

.ourteam_colm1{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm2{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}
.ourteam_colm3{ width:80%; float:none; margin:0px auto 10px auto; text-align:center; background:#f4f4f4; display:block; overflow:hidden; padding:15px 15px 0 15px;}

.menus{float:none; width:auto; line-height:40px;}

.box {width:100%; margin:0 0 20px 0}
}